@import url('common-blessed1.css?z=184');

.leaflet-map-pane,
.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow,
.leaflet-tile-pane,
.leaflet-tile-container,
.leaflet-overlay-pane,
.leaflet-shadow-pane,
.leaflet-marker-pane,
.leaflet-popup-pane,
.leaflet-overlay-pane svg,
.leaflet-zoom-box,
.leaflet-image-layer,
.leaflet-layer {
  position: absolute;
  left: 0;
  top: 0;
}

.leaflet-container {
  overflow: hidden;
  -ms-touch-action: none;
}

.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow {
  user-select: none;
  -webkit-user-drag: none;
}

.leaflet-marker-icon,
.leaflet-marker-shadow {
  display: block;
}

.leaflet-container img {
  max-width: none !important;
}

.leaflet-container img.leaflet-image-layer {
  max-width: 15000px !important;
}

.leaflet-tile {
  filter: inherit;
  visibility: hidden;
}

.leaflet-tile-loaded {
  visibility: inherit;
}

.leaflet-zoom-box {
  width: 0;
  height: 0;
}

.leaflet-overlay-pane svg {
  -moz-user-select: none;
}

.leaflet-tile-pane {
  z-index: 2;
}

.leaflet-objects-pane {
  z-index: 3;
}

.leaflet-overlay-pane {
  z-index: 4;
}

.leaflet-shadow-pane {
  z-index: 5;
}

.leaflet-marker-pane {
  z-index: 6;
}

.leaflet-popup-pane {
  z-index: 7;
}

.leaflet-vml-shape {
  width: 1px;
  height: 1px;
}

.lvml {
  behavior: url(#default#VML);
  display: inline-block;
  position: absolute;
}

.leaflet-control {
  position: relative;
  z-index: 7;
  pointer-events: auto;
}

.leaflet-top,
.leaflet-bottom {
  position: absolute;
  z-index: 1000;
  pointer-events: none;
}

.leaflet-top {
  top: 0;
}

.leaflet-right {
  right: 0;
}

.leaflet-bottom {
  bottom: 0;
}

.leaflet-left {
  left: 0;
}

.leaflet-control {
  float: left;
  clear: both;
}

.leaflet-right .leaflet-control {
  float: right;
}

.leaflet-top .leaflet-control {
  margin-top: 10px;
}

.leaflet-bottom .leaflet-control {
  margin-bottom: 10px;
}

.leaflet-left .leaflet-control {
  margin-left: 10px;
}

.leaflet-right .leaflet-control {
  margin-right: 10px;
}

.leaflet-fade-anim .leaflet-tile,
.leaflet-fade-anim .leaflet-popup {
  opacity: 0;
  transition: opacity 0.2s linear;
}

.leaflet-fade-anim .leaflet-tile-loaded,
.leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
  opacity: 1;
}

.leaflet-zoom-anim .leaflet-zoom-animated {
  transition: transform 0.25s cubic-bezier(0, 0, 0.25, 1);
}

.leaflet-zoom-anim .leaflet-tile,
.leaflet-pan-anim .leaflet-tile,
.leaflet-touching .leaflet-zoom-animated {
  transition: none;
}

.leaflet-zoom-anim .leaflet-zoom-hide {
  visibility: hidden;
}

.leaflet-clickable {
  cursor: pointer;
}

.leaflet-container {
  cursor: -moz-grab;
}

.leaflet-popup-pane,
.leaflet-control {
  cursor: auto;
}

.leaflet-dragging .leaflet-container,
.leaflet-dragging .leaflet-clickable {
  cursor: move;
  cursor: -moz-grabbing;
}

.leaflet-container {
  background: #ddd;
  outline: 0;
}

.leaflet-container a.leaflet-active {
  outline: 2px solid orange;
}

.leaflet-zoom-box {
  border: 2px dotted #38f;
  background: rgba(255,255,255,0.5);
}

.leaflet-container {
  font: 12px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.leaflet-bar {
  box-shadow: 0 1px 5px rgba(0,0,0,0.65);
  border-radius: 4px;
}

.leaflet-bar a,
.leaflet-bar a:hover {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  width: 26px;
  height: 26px;
  line-height: 26px;
  display: block;
  text-align: center;
  text-decoration: none;
  color: black;
}

.leaflet-bar a,
.leaflet-control-layers-toggle {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  display: block;
}

.leaflet-bar a:hover {
  background-color: #f4f4f4;
}

.leaflet-bar a:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.leaflet-bar a:last-child {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom: none;
}

.leaflet-bar a.leaflet-disabled {
  cursor: default;
  background-color: #f4f4f4;
  color: #bbb;
}

.leaflet-touch .leaflet-bar a {
  width: 30px;
  height: 30px;
  line-height: 30px;
}

.leaflet-control-zoom-in,
.leaflet-control-zoom-out {
  font: bold 18px 'Lucida Console', Monaco, monospace;
  text-indent: 1px;
}

.leaflet-control-zoom-out {
  font-size: 20px;
}

.leaflet-touch .leaflet-control-zoom-in {
  font-size: 22px;
}

.leaflet-touch .leaflet-control-zoom-out {
  font-size: 24px;
}

.leaflet-control-layers {
  box-shadow: 0 1px 5px rgba(0,0,0,0.4);
  background: #fff;
  border-radius: 5px;
}

.leaflet-control-layers-toggle {
  background-image: url(images/layers.png);
  width: 36px;
  height: 36px;
}

.leaflet-retina .leaflet-control-layers-toggle {
  background-image: url(images/layers-2x.png);
  background-size: 26px 26px;
}

.leaflet-touch .leaflet-control-layers-toggle {
  width: 44px;
  height: 44px;
}

.leaflet-control-layers .leaflet-control-layers-list,
.leaflet-control-layers-expanded .leaflet-control-layers-toggle {
  display: none;
}

.leaflet-control-layers-expanded .leaflet-control-layers-list {
  display: block;
  position: relative;
}

.leaflet-control-layers-expanded {
  padding: 6px 10px 6px 6px;
  color: #333;
  background: #fff;
}

.leaflet-control-layers-selector {
  margin-top: 2px;
  position: relative;
  top: 1px;
}

.leaflet-control-layers label {
  display: block;
}

.leaflet-control-layers-separator {
  height: 0;
  border-top: 1px solid #ddd;
  margin: 5px -10px 5px -6px;
}

.leaflet-container .leaflet-control-attribution {
  background: #fff;
  background: rgba(255,255,255,0.7);
  margin: 0;
}

.leaflet-control-attribution,
.leaflet-control-scale-line {
  padding: 0 5px;
  color: #333;
}

.leaflet-control-attribution a {
  text-decoration: none;
}

.leaflet-control-attribution a:hover {
  text-decoration: underline;
}

.leaflet-container .leaflet-control-attribution,
.leaflet-container .leaflet-control-scale {
  font-size: 11px;
}

.leaflet-left .leaflet-control-scale {
  margin-left: 5px;
}

.leaflet-bottom .leaflet-control-scale {
  margin-bottom: 5px;
}

.leaflet-control-scale-line {
  border: 2px solid #777;
  border-top: none;
  line-height: 1.1;
  padding: 2px 5px 1px;
  font-size: 11px;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: content-box;
  background: #fff;
  background: rgba(255,255,255,0.5);
}

.leaflet-control-scale-line:not(:first-child) {
  border-top: 2px solid #777;
  border-bottom: none;
  margin-top: -2px;
}

.leaflet-control-scale-line:not(:first-child):not(:last-child) {
  border-bottom: 2px solid #777;
}

.leaflet-touch .leaflet-control-attribution,
.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
  box-shadow: none;
}

.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
  border: 2px solid rgba(0,0,0,0.2);
  background-clip: padding-box;
}

.leaflet-popup {
  position: absolute;
  text-align: center;
}

.leaflet-popup-content-wrapper {
  padding: 1px;
  text-align: left;
  border-radius: 12px;
}

.leaflet-popup-content {
  line-height: 1.4;
}

.leaflet-popup-tip-container {
  margin: 0 auto;
  width: 40px;
  height: 20px;
  position: relative;
  overflow: hidden;
}

.leaflet-popup-tip {
  width: 17px;
  height: 17px;
  padding: 1px;
  margin: -10px auto 0;
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.leaflet-popup-content-wrapper,
.leaflet-popup-tip {
  background: white;
  box-shadow: 0 3px 14px rgba(0,0,0,0.4);
}

.leaflet-container a.leaflet-popup-close-button {
  position: absolute;
  top: 0;
  right: 0;
  padding: 4px 8px 0 0;
  text-align: center;
  width: 18px;
  height: 14px;
  font: 12px/14px Tahoma, Verdana, sans-serif;
  color: #c3c3c3;
  text-decoration: none;
  font-weight: bold;
  background: transparent;
}

.leaflet-container a.leaflet-popup-close-button:hover {
  color: #999;
}

.leaflet-popup-scrolled {
  overflow: auto;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
}

.leaflet-oldie .leaflet-popup-content-wrapper {
  zoom: 1;
}

.leaflet-oldie .leaflet-popup-tip {
  width: 24px;
  margin: 0 auto;
}

.leaflet-oldie .leaflet-popup-tip-container {
  margin-top: -1px;
}

.leaflet-oldie .leaflet-control-zoom,
.leaflet-oldie .leaflet-control-layers,
.leaflet-oldie .leaflet-popup-content-wrapper,
.leaflet-oldie .leaflet-popup-tip {
  border: 1px solid #999;
}

.leaflet-div-icon {
  background: #fff;
  border: 1px solid #666;
}

.form-wrap,
.block-wrap .form-wrap,
.order-segments .form-wrap {
  margin-bottom: 3rem;
}

.form-wrap,
.block-wrap .form-wrap,
.order-segments .form-wrap {
  margin-left: 0;
  margin-right: 0;
}

.form-wrap .form-group {
  overflow: hidden;
  clear: both;
}

.form-wrap h1,
.block-wrap .form-wrap h1,
.order-segments .form-wrap h1,
.form-wrap legend,
.block-wrap .form-wrap legend,
.order-segments .form-wrap legend {
  padding: 0 .5rem;
}

.form-wrap h2,
.block-wrap .form-wrap h2,
.order-segments .form-wrap h2,
.form-wrap .category-list .all-categories a,
.category-list .all-categories .form-wrap a {
  padding: .5rem .5rem 1.5rem .5rem;
}

.form-wrap .text {
  padding: 0 .5rem 1.5rem .5rem;
  color: #666;
}

.form-wrap .control-label,
.form-wrap .mobile-placeholder {
  padding: 0 1.5rem;
}

.form-wrap .form-control-wrap {
  padding: .5rem 1.5rem 0 1.5rem;
}

.form-wrap .form-control-wrap.checkbox input[type=checkbox] {
  position: relative;
  margin-left: 0;
  top: -1px;
}

.form-wrap .form-control-wrap.checkbox input[type=checkbox]#recieveNewsletter {
  top: 0;
}

.form-wrap .required label:after {
  content: " *";
  color: #f03;
  position: relative;
  top: -5px;
}

.form-wrap .error-block {
  color: #f03;
}

.form-group.required .control-label:after {
  content: " *";
  color: #f03;
}

.form-group .mobile-placeholder {
  color: #999;
}

.form-group .mobile-placeholder {
  display: none;
}

form.submitted button,
form.submitted input[type=submit] {
  opacity: 0.6;
  cursor: wait;
}

.form-wrap form,
.block-wrap .form-wrap form,
.order-segments .form-wrap form {
  max-width: 700px;
}

.help-page h2,
.help-page .category-list .all-categories a,
.category-list .all-categories .help-page a {
  background: #f0f0f0;
  color: #333;
  font-size: 1.6rem;
  padding: 1rem 1.5rem;
  margin: 0.5rem 0 0;
  cursor: pointer;
  border-radius: 0.5rem 0.5rem 0 0;
  position: relative;
}

.help-page h2:before,
.help-page .category-list .all-categories a:before,
.category-list .all-categories .help-page a:before {
  position: absolute;
  right: 1.5rem;
  font-size: 1.8rem;
}

.help-page h2.collapsed,
.help-page .category-list .all-categories a.collapsed,
.category-list .all-categories .help-page a.collapsed {
  border-radius: 5px;
}

.help-page dl {
  margin: 0;
}

.help-page dl dt {
  padding: 1.5rem;
  border-top: 1px solid #f0f0f0;
  cursor: pointer;
  font-weight: bold;
  font-size: 1.6rem;
}

.help-page dl dt.collapsed:after {
  content: '+';
  margin-top: -5px;
  margin-right: 0;
}

.help-page dl dt:after {
  content: '-';
  font-size: 20px;
  float: right;
  margin-top: -7px;
  margin-right: 3px;
}

.help-page dl dd {
  margin: 0;
  padding: 1.5rem;
}

.help-page dl dd p {
  padding: 0 0 10px;
}

.help-page ol.number {
  position: relative;
  padding: 0;
  margin: 0 0 1.5rem 45px;
  color: #333;
  background: none;
  left: 0;
  top: 0;
  border-radius: 0px;
}

.help-page .delivery-locations-wrap dl dt {
  cursor: default;
}

.help-page .delivery-au {
  border-left: 1px solid #e7e7e7;
}

.help-page .delivery-options {
  margin-bottom: 3rem;
}

.help-page .delivery-options h3 {
  padding: 1rem;
  background: #e7e7e7;
  color: #333;
  font-weight: normal;
  margin-bottom: 0;
}

.help-page .delivery-options h4 {
  text-decoration: underline;
}

.help-page .delivery-options .delivery-locations-wrap {
  padding: 0 1rem;
}

.help-page .delivery-options dl {
  padding: 0;
  clear: both;
  overflow: hidden;
}

.help-page .delivery-options dd,
.help-page .delivery-options dt {
  width: 50%;
  padding: .5rem;
  float: left;
  border: none;
  font-size: 1.2rem;
}

.help-page .delivery-options dd:after,
.help-page .delivery-options dt:after {
  content: "";
}

.help-page .delivery-options dt {
  clear: left;
}

.tech-test-page,
.tech-test-page.main-content {
  max-width: 800px;
  margin: auto;
  float: none;
  padding: 30px 0;
}

.tech-test-page .btn.start-test,
.tech-test-page .start-test.sidebar-trigger,
.tech-test-page .bestseller-page .item-img .start-test.number,
.bestseller-page .item-img .tech-test-page .start-test.number,
.tech-test-page.main-content .btn.start-test,
.tech-test-page.main-content .start-test.sidebar-trigger,
.tech-test-page.main-content .bestseller-page .item-img .start-test.number,
.bestseller-page .item-img .tech-test-page.main-content .start-test.number {
  min-width: 20rem;
}

.tech-test-page .tech-test-results .result-item,
.tech-test-page.main-content .tech-test-results .result-item {
  padding: 1.5rem;
  border: 1px solid;
  margin-bottom: 1.5rem;
}

.tech-test-page .tech-test-results .result-item h3,
.tech-test-page.main-content .tech-test-results .result-item h3 {
  margin: 0;
  color: inherit;
}

.tech-test-page .tech-test-results .result-item p,
.tech-test-page.main-content .tech-test-results .result-item p {
  padding: 0;
}

.tech-test-page .tech-test-results .result-item p.success,
.tech-test-page.main-content .tech-test-results .result-item p.success {
  color: #37d077;
  border-color: #37d077;
}

.tech-test-page .tech-test-results .result-item p.warning,
.tech-test-page.main-content .tech-test-results .result-item p.warning {
  color: #ea5726;
  border-color: #ea5726;
}

.tech-test-page .tech-test-results .result-item p.failed,
.tech-test-page.main-content .tech-test-results .result-item p.failed {
  color: #f03;
  border-color: #f03;
}

.zero {
  width: 0px;
  height: 0px;
  padding: 0;
  outline: 0;
  border: 0;
}

.newsletter-section {
  background: #fff;
  box-shadow: 0.1rem 0.1rem 0.2rem rgba(0,0,0,0.1);
  padding: .5rem 1rem;
  margin: .5rem;
  width: 100%;
  text-align: center;
  margin: 0.5rem 0;
}

.newsletter-section .signup-text {
  padding: 1.5rem;
}

.newsletter-section .signup-text img {
  width: 5rem;
}

.newsletter-section input {
  height: 4.4rem;
  padding: 0 1.7rem;
  text-align: left;
}

.newsletter-section input::placeholder {
  text-align: center;
}

.newsletter-section .btn-primary,
.newsletter-section .tab-triggers .tab-active,
.tab-triggers .newsletter-section .tab-active,
.newsletter-section .bestseller-page .item-img .number,
.bestseller-page .item-img .newsletter-section .number {
  display: block;
  min-width: 100%;
  padding: 0px;
}

.newsletter-mobile {
  float: left;
  width: 100%;
  display: none;
}

.newsletter-mobile .newsletter-section {
  margin: 0;
}

.custom-page.bookmarks2014 ul.bookmarks {
  list-style-type: none;
  overflow: hidden;
  padding: 0;
  display: block;
  text-align: center;
}

.custom-page.bookmarks2014 ul.bookmarks li {
  display: inline-block;
  margin: 10px;
}

.bestseller-page .item-img .number {
  display: block;
  position: absolute;
  bottom: 1rem;
  left: -1.2rem;
  min-width: 25px;
  line-height: 25px;
  height: 25px;
  font-weight: bold;
  z-index: 4;
  background-color: #4c394e;
  padding: 0 0.5rem;
  border-radius: 50%;
  cursor: default;
  font-size: 1.2rem;
  width: auto !important;
}

.bestseller-page .item-img .number:hover {
  background-color: #5d2e8a;
}

.bestseller-page h1 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.bestseller-page h1 {
  padding-left: 0;
  padding-right: 0;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.corner-content {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 6;
  background-color: #fff;
  border: #4c394e 4px solid;
  border-left: none;
  padding: 5px 10px;
  box-shadow: 0 0 40px rgba(0,0,0,0.3);
}

.corner-content .corner-content-link {
  font-size: 16px;
  font-weight: bold;
}

.corner-content .corner-content-link img {
  height: 42px;
  margin: 3px;
}

.corner-content a:hover {
  text-decoration: none;
}

.corner-content .close-button {
  position: absolute;
  font-size: 14px;
  text-decoration: none;
  color: #4c394e;
}

.corner-content .close-button {
  line-height: 14px;
  padding: 4px 4px 2px 5px;
  top: -15px;
  right: -15px;
  background-color: #fff;
  border: #4c394e 2px solid;
  box-shadow: 5px -5px 35px rgba(0,0,0,0.15);
  border-radius: 50%;
}

.corner-content .cornerContentText {
  display: inline-block;
  vertical-align: middle;
}

.corner-content .cornerContentText span {
  line-height: 2;
  display: inline-block;
}

.corner-content .cornerContentText {
  max-width: 15.5rem;
  padding: 4px 3px 0px 7px;
}

.modal-dialog>.close {
  position: relative;
  font-size: 35px;
  z-index: 1;
  margin: 5px 10px;
}

.modal-content-plain {
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0,0,0,0.2);
  box-shadow: 0 3px 9px rgba(0,0,0,0.5);
  background-clip: padding-box;
  outline: 0;
  padding: 15px 110px;
  margin-top: 110px;
}

.modal-dialog {
  width: 600px;
  margin: 30px auto;
}

.rebranding-popup {
  text-align: center;
}

.rebranding-popup .logo-wrap {
  margin-bottom: 15px;
}

.rebranding-popup .popup-title {
  font-size: 19px;
  padding: 29px 20px;
}

.rebranding-popup .popup-body {
  font-size: 14px;
  margin-bottom: 30px;
}

.rebranding-popup .btn-wrap {
  text-align: center;
}

.smcx-embed {
  max-width: none !important;
  height: 1150px !important;
  border: 0 !important;
}

.smcx-iframe-container {
  height: 1150px !important;
  max-width: none !important;
}

.expt-enabled .search-banner {
  display: flex;
}

.search-banner {
  display: none;
  padding: 1rem;
  justify-content: space-between;
  background-color: #e7e7e7;
  margin-bottom: 1rem;
  font-weight: bold;
  color: white;
  background-color: #ff0072;
  border-radius: 1.2rem;
}

.search-banner .btn-wrap {
  margin: -1rem;
}

.search-banner:hover,
.search-banner:visited,
.search-banner:focus,
.search-banner:active {
  color: white;
  text-decoration: none;
}

.search-banner.banner-harry-potter {
  background-image: url(/img/pattern-harry-potter.png);
}

.search-banner.banner-children {
  background-image: url(/img/pattern-kids.png);
}

.search-banner.banner-star-war {
  background-image: url(/img/pattern-star-wars.png);
}

.search-banner.banner-elf {
  background-image: url(/img/pattern-elf.png);
}

.search-banner.banner-colouring-book {
  background-image: url(/img/pattern-colouring.png);
}

.search-banner.banner-minecraft {
  background-image: url(/img/pattern-minecraft.png);
}

.search-banner.banner-gift-guide {
  background-image: url(/img/pattern-xmas.png);
}

.search-banner .message {
  line-height: 33px;
  clear: both;
  overflow: hidden;
}

.search-banner .message .message-icon {
  padding: 0 1rem;
  border-right: 1px solid white;
  margin-right: 1.5rem;
  font-size: 24px;
  height: 33px;
  color: white;
}

.search-banner .message .message-icon,
.search-banner .message .message-text {
  float: left;
}

.search-banner .view-btn {
  font-weight: bold;
  line-height: 51px;
  margin: 1px;
  display: block;
  padding: 0 20px 0 5px;
  background: white;
  color: #ff0072;
  border-radius: 0 1.2rem 1.2rem 0;
  position: relative;
}

.search-banner .view-btn:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 51px 30px;
  border-color: transparent transparent #ffffff transparent;
  content: "";
  position: absolute;
  top: 0;
  left: -30px;
}

.search-banner .view-btn i {
  font-size: 18px;
  line-height: 1;
  top: 5px;
  position: relative;
  margin-left: 10px;
}

.related-items-wrap {
  display: none;
  transition: all linear 0.2s;
}

.related-items-wrap.active {
  display: block;
}

.related-items-wrap:empty,
.related-items-wrap .carousel-title:empty,
.related-items-wrap .carousel-wrap:empty {
  display: none;
}

.related-items-wrap .carousel-wrap {
  margin-left: -1rem;
  margin-right: -1rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.related-items-wrap .carousel-title {
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-weight: normal;
  font-size: 1.6rem;
  border-bottom: 1px solid #f0f0f0;
}

li a:hover i.icon-fb {
  color: #3b5998;
}

li a:hover i.icon-tw {
  color: #1da1f2;
}

li a:hover i.icon-pi {
  color: #bd081c;
}

li a:hover i.icon-gp {
  color: #dd4b39;
}

li a:hover i.icon-em {
  color: #fff;
}

li a:hover i.icon-in {
  color: #c13584;
}

.legacy .header-wrap {
  position: relative;
}

.legacy .free-delivery-ribbon {
  margin-top: 0;
}

.legacy .corner-content {
  display: none;
}

.review-wrap {
  display: flex;
  flex-wrap: wrap;
}

.review-wrap {
  justify-content: space-between;
}

.review-wrap .review {
  width: 33%;
}

.review {
  padding: 1.5rem 0;
  border-bottom: 0.1rem solid #f0f0f0;
}

.review .author {
  display: block;
  margin-top: 1rem;
}

.rating:before {
  float: none;
  content: "✭";
}

.rating:after {
  float: none;
  content: "✭";
}

.rating:hover {
  text-decoration: none;
}

.rating:before {
  color: #fed221;
}

.rating:after {
  color: #e7e7e7;
}

.rating.rating-1:before {
  content: "✭";
}

.rating.rating-1:after {
  content: "✭" "✭" "✭" "✭";
}

.rating.rating-2:before {
  content: "✭" "✭";
}

.rating.rating-2:after {
  content: "✭" "✭" "✭";
}

.rating.rating-3:before {
  content: "✭" "✭" "✭";
}

.rating.rating-3:after {
  content: "✭" "✭";
}

.rating.rating-4:before {
  content: "✭" "✭" "✭" "✭";
}

.rating.rating-4:after {
  content: "✭";
}

.rating.rating-5:before {
  content: "✭" "✭" "✭" "✭" "✭";
}

.rating.rating-5:after {
  content: "";
}

.rating-wrap {
  display: inline-block;
}

.rating-wrap .stars {
  display: inline-block;
}

.rating-wrap .stars:hover {
  text-decoration: none;
}

.rating-wrap .icon-bullet {
  vertical-align: middle;
  font-size: 0.6rem;
}

.rating-wrap a:hover {
  text-decoration: none;
}

.rating-distribution .rating-count {
  padding-left: .5rem;
  vertical-align: bottom;
}

.rating-distribution div[itemprop="ratingValue"] {
  padding-bottom: 1rem;
}

.rating-distribution-entry {
  padding: 0 0 .5rem 0;
  color: #666;
}

.rating-distribution-entry .rating-distribution-bar-wrap {
  display: inline-block;
  width: 40%;
  height: 1.6rem;
  vertical-align: middle;
  background: #f0f0f0;
  margin: 0 .5rem;
}

.rating-distribution-entry .rating-distribution-bar-wrap .bar {
  display: inline-block;
  height: 1.4rem;
  background: #fed221;
}

.rating-distribution-entry .rating-distribution-index {
  padding: 0 .5rem;
}

.star {
  position: relative;
  display: block;
  float: left;
  height: 1.4rem;
  width: 1.4rem;
  font-size: 1.4rem;
}

.star:before {
  float: none;
  content: "✭";
}

.star:before,
.star:after {
  color: #e7e7e7;
  position: absolute;
  left: 0;
  overflow: hidden;
}

.star.full-star:before {
  color: #fed221;
}

.star.half-star:after {
  float: none;
  content: "✭";
}

.star.half-star:before {
  color: #fed221;
  width: 50%;
}

.star.half-star:after {
  width: 50%;
  left: .7rem;
  text-indent: -.7rem;
}

.rating-distribution-entry .star {
  float: none;
  display: inline-block;
}

.ratings-credit-wrap {
  width: 100%;
}

.ratings-credit-wrap .ratings-credit {
  padding: .5rem 1rem;
}

.ratings-credit-wrap .ratings-credit #goodreads-credit {
  border-bottom: 1px dotted #aaa;
}

.ratings-credit-wrap .ratings-credit #goodreads-credit:hover {
  cursor: hand;
  cursor: pointer;
  text-decoration: none;
  border-bottom: 1px solid #333;
  color: #333;
}

.ratings-credit-wrap .goodreads-credit-extended {
  display: none;
  padding: 0 1rem 1rem;
  cursor: hand;
  cursor: pointer;
}

.ratings-credit-wrap .goodreads-credit-extended .goodreads-close-x {
  font-weight: bold;
}

.ratings-credit-wrap .goodreads-credit-extended a.exit-to-goodreads {
  border-bottom: 1px dotted #aaa;
}

.ratings-credit-wrap .goodreads-credit-extended a.exit-to-goodreads:hover {
  text-decoration: none;
  border-bottom: 1px solid #333;
  color: #333;
}

.browser-notice {
  padding: 1.5rem;
  background: #fff;
  text-align: center;
  display: none;
}

.browser-notice .heading {
  font-size: 1.8rem;
}

.browser-notice .notice p {
  padding: 0;
}

.browser-notice ul.links {
  padding: 1.5rem 0;
  list-style: none;
  margin: 0;
}

.browser-notice ul.links li {
  display: inline-block;
  padding: 0 0.4rem;
}

.browser-notice ul.links li a {
  display: inline-block;
}

.browser-notice ul.links li img {
  height: 6rem;
}

.browser-notice .close-button {
  position: absolute;
  right: 1.5rem;
  background: #10bbd5;
  color: white;
  padding: .5rem 1.5rem;
  font-weight: bold;
  text-decoration: none;
}

.browser-notice .close-button:hover {
  background: #29d5ef;
}

.global-nav-disableDropdownExtend .secondary-header .tbd-dropdown-menu .category-dropdown-list:not(.global-nav-top-category) {
  column-count: 3;
}

.global-nav-disableDropdownExtend .secondary-header .tbd-dropdown-menu .tbd-dropdown-header p {
  border-bottom: none;
}

.global-nav-disableDropdownExtend .mobile-nav-wrap .page-links a:nth-child(n+3) {
  display: none;
}